
D4Science Infrastructure - Upgrade #4252

Deploy Patch for Bug #4248 (impossible to send private messages from user profile portlet) on

Infrastructure gateways

Jun 16, 2016 08:17 AM - Massimiliano Assante

Status: Completed Start date: Jun 20, 2016

Priority: Normal Due date: Jun 20, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: UnSprintable   

Infrastructure: Production   

Description

Bug #4248 requires social-profile portlet to be upgraded to its to 3.11, version (it was not released but the widget needed to be

recompiled)

History

#2 - Jun 16, 2016 09:13 AM - Massimiliano Assante

- Tracker changed from Task to Upgrade

- Subject changed from Deploy Fix for Bug #4248 (impossible to send private messages from user profile portlet) on Infrastructure gateways to Deploy

Patch for Bug #4248 (impossible to send private messages from user profile portlet) on Infrastructure gateways

- Due date changed from Jun 16, 2016 to Jun 20, 2016

- Status changed from New to Planned

- Start date changed from Jun 16, 2016 to Jun 20, 2016

#3 - Jun 20, 2016 05:00 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Jun 20, 2016 05:15 PM - Massimiliano Assante

- Status changed from In Progress to Completed

Patch for Bug #4248 reported by @emmanuel.blondel@fao.org (impossible to send private messages from user profile portlet) deployed with success

on all the Infrastructure production gateways

#5 - Jun 22, 2016 11:59 AM - Massimiliano Assante

- % Done changed from 0 to 100
